Subject: Re: print command

From: [email-masked]
Date: Thu, 12 Sep 96 11:13:21

Mary:
     
     What system are you on?  UNIX?  Where is your printer?  On the 
     network, or directly attached to your terminal?  "attached-to-ansi" is 
     for printers that are hanging off the back of your terminal (or PC).
     
     To see what your default printer is currently set to, get into the 
     Pine/Setup/Printer screen.  Near the top of the screen, Pine will tell 
     you what the default is:
          Default printer currently set to "HP IIIsi (upstairs)"
     
     My guess is that it's set to "attached-to-ansi".
     
     Assuming you're on UNIX and want to round printouts to a network 
     printer:
     
          1.  Move down to the "Personally selected print command" line.
          2.  Press the <enter> key to select this as your default.
          3.  If your printer is not listed, ADD a printer name.
               On AIX/UNIX, my printer command is:  lp -dhpiiisi_1
     
     Hope this helps.
     
     - Michael
     
     ------------------------------------------------------------------
     Michael Wright, Systems Analyst         email: [email-masked]
     Yakima Products, Inc.                   Ph:    707-826-8175
     P.O. Box 4899, Arcata, CA 95521 (USA)   Fx:    707-826-8149
     ------------------------------------------------------------------

______________________________ Reply Separator _________________________________
Subject: print command 
Author:  Mary E Ervin <[email-masked]> at INTERNET
Date:    9/12/96 11:03 AM

I am unable to print from pine anymore.  After viewing a message if I wish
to print it, I enter "Y"; pine asks me print message text using
"attached-to-ansi"?.  If I answer yes it waits a moment then tells me
print is completed, but nothing printed.  If I answer no it tells me the
print command was cancelled.  What am I doing wrong, or not doing?  I
could print previously.  Suggestions welcomed.
Thanks